h1.kunstverk-title {
  font-weight: 300 !important;
  text-transform: uppercase;
}

p.ar {
  font-weight: 300 !important;
}

p.kunstverk-meta {
  padding-top: 36px;
  padding-bottom: 36px;
  font-family: var(--bs-font-monospace);
  color: var(--bs-secondary);
  font-weight: 300;
  font-size: 16px;
}

.kunstverk-image > img {
  padding-bottom: 52px;
}